<?xml version="1.0" ?>

<!--Produced by TodaysPPC Naong~ Ver 1.0-->

<today height="190" refresh="88">

	<!--Analog Clock-->
	<AnalogClock x="1" y="16" clockface="clock.png">
		<OnClick File="\Program Files\Spb Time\SpbTime.exe" />
		<HourHand source="hour.png" />
		<MinuteHand source="min.png" />
		
		<Secondhand source="sec.png" />
		
	</AnalogClock>
	<!--End-->
	
	<!--Today Calendar-->
	<Image x="167" y="30" source="daily.png">
		<OnClick File="\Windows\calendar.lnk" />
		<Date x="227" y="37" format="MMM¿ù" color="RGB(255, 255 ,255)" Alignment="Center">
			<Font size="24" weight="bold" font="Tahoma" /> 
		</Date>
	
		<Date x="227" y="71" format="d" color="RGB(0, 0 ,0)" Alignment="Center">
			<Font size="32" weight="bold" font="Tahoma" /> 
		</Date>

		<Date x="227" y="108" format="ddddddddddd" color="RGB(0, 0 ,0)" Alignment="Center">
			<Font size="24" weight="bold" font="Arial" /> 
		</Date>
	</Image>
	<!--End-->
	
	<!--Calendar-->
	<Image x="280" y="10" source="calendar.png">
		<OnClick File="\Windows\calendar.lnk" />
		<CalendarHeader x="380" y="19" format="yyyy³â MMM¿ù" offset="0" color="RGB(230, 230, 230)" Alignment="Center">
			<Font size="18" weight="bold" font="Tahoma" /> 
		</CalendarHeader>
		<Calendar x=291" y="43" rasterx="25" rastery="18" offset="0" color="RGB(0, 0, 0)" saturdaycolor="RGB(100, 100, 200)" sundaycolor="RGB(230, 80, 80)" todayimage="marker.png">
			<Font size="17" weight="bold" font="Tahoma" /> 
		</Calendar>
	</Image>
	<!--End-->
	
	<!--Button-->
	<!--
	<Image x="243" y="4" source="bg.png" />
	<Application x="262" y="17" appnumber="0" />
	<AppName x="277" y="51" appnumber="0" alignment="Center" color="RGB(230, 230, 230)">
		<Font size="7" font="Tahoma" /> 
	</AppName>
	-->
	<!--End-->

</today>
